ADALM1000

I have installed ALICE DeskTop 2.0.1. When I run the alice-desktop-2.0 application file, it shows error "Libiio not found!". My system is 64-bit Windows 8.1.

Please help

Parents
  • Hi:

    First off ALICE 2 is for the ADALM2000, ALICE 1.x is for the ADALM1000 (note 1 vs 2). So which board are you trying to use?

    Second. I think it states in the ALICE 2 user guide that you need to have installed libiio (obtain the installer from the Analog Devices site on GitHub) first.

    Third, ALICE for the ADALM2000 is still a work in process ( about to be reworked to use the libm2k layer that sits on top of libiio) and is not fully tested to work perfectly on any system other than mine. 

    Doug

Reply
  • Hi:

    First off ALICE 2 is for the ADALM2000, ALICE 1.x is for the ADALM1000 (note 1 vs 2). So which board are you trying to use?

    Second. I think it states in the ALICE 2 user guide that you need to have installed libiio (obtain the installer from the Analog Devices site on GitHub) first.

    Third, ALICE for the ADALM2000 is still a work in process ( about to be reworked to use the libm2k layer that sits on top of libiio) and is not fully tested to work perfectly on any system other than mine. 

    Doug

Children